
/*///////////////////////　navi　///////////////////////*/


.navi{
clear:both;
width:950px;
height:63px;
background:url("../image/foot.gif") no-repeat 0px 0px;
margin:0px auto;
}


.fbt01{
display:block;
width:100px;
height:20px;
margin-top:30px;
float:right;
text-indent:-10000px;
border:0px #000000 solid;
background:url("../image/navi.gif") no-repeat -90px 0px;
}
.fbt01:hover{
background:url("../image/navi_ov.gif") no-repeat -90px 0px;
}

.fbt02{
display:block;
width:90px;
height:20px;
margin-top:30px;
float:right;
text-indent:-10000px;
border:0px #000000 solid;
background:url("../image/navi.gif") no-repeat -0px 0px;
}
.fbt02:hover{
background:url("../image/navi_ov.gif") no-repeat -0px 0px;
}






/*///////////////////////　footer　///////////////////////*/

.footer{
width:100%;
background-color:#D6DCC0;
line-height:30px;
}

.footer h3{
font-size:9pt;
font-weight:bold;
line-height:26px;
text-indent:15px;
color:#7C4935;
background:url("../image/point3.gif") no-repeat 0px 0px;
border-bottom:1px #FFFFFF dotted;
}


/*///////////////////////　copy　///////////////////////*/

.copy{
font-size:9pt;
width:100%;
background-color:#E7EBDC;
border-top:1px #FFFFFF solid;
color:#726F5B;
}


.copy .flogo{
display:block;
width:195px;
height:20px;
margin:10px 0px;
background:url("../image/f_logo.gif") no-repeat 0px 0px;
text-indent:-9999px;
}

.fja{
display:block;
width:82px;
height:40px;
float:right;
text-indent:-10000px;
background:url("../image/f_jarogo.gif") no-repeat 0px 0px;
}